
body {
  margin: auto;
}
.top {
  position: relative;
}
.top img {
  width: 100%;
}
.top h1 {
  color: #ffff;
  font-weight: bold;
  line-height: 1.1;
  text-align: center;
  font-family: 'M PLUS Rounded 1c',
   Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
  width: 85%;	
  margin: 0;
  padding: 0em 0em 1.5em;
  position: absolute;
  transform: translate(-50%, -50%);
}

.pc_br{
  display: block;
}

.sp_br {
   display: none;
}
@media screen and (max-width: 768px){
   .pc_br {
       display: none;
    }
	
	.sp_br {
       display: block;
    }
}


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}
.top h1 { 
  left: 60%;
  font-size: 54px; 
  top: 64%;
}

@media only screen and (max-width: 540px) {
.top h1 { 
  left: 53%;
  font-size:24px;
  top: 65%;
  }
}



@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

@media screen and (max-width: 750px){
   .pc_br {
       display: none;
    }

    .sp_br {
       display: block;
    }
}